Bug 839279 - [abrt] deltarpm-3.6-0.7.20110223git.fc17: PORT_ArenaZAlloc_Util@plt: Process /usr/bin/rpmdumpheader was killed by signal 11 (SIGSEGV)
[abrt] deltarpm-3.6-0.7.20110223git.fc17: PORT_ArenaZAlloc_Util@plt: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deltarpm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Dieter
Fedora Extras Quality Assurance
abrt_hash:c23ebba8ff39425712772e9cba7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 08:53 EDT by Rodion
Modified: 2013-07-31 21:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (813 bytes, text/plain)
2012-07-11 08:53 EDT, Rodion
no flags Details
File: backtrace (9.34 KB, text/plain)
2012-07-11 08:53 EDT, Rodion
no flags Details
File: smolt_data (2.71 KB, text/plain)
2012-07-11 08:53 EDT, Rodion
no flags Details
File: maps (11.62 KB, text/plain)
2012-07-11 08:53 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-07-11 08:53:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/rpmdumpheader -a x86_64 fontconfig 2.8.0 6.fc17
crash_function: PORT_ArenaZAlloc_Util@plt
executable:     /usr/bin/rpmdumpheader
kernel:         3.3.7-1.fc17.x86_64
pid:            1638
pwd:            /
time:           Ср. 13 июня 2012 12:19:29
uid:            0
username:       root

backtrace:      Text file, 9569 bytes
event_log:      Binary file, 813 bytes
maps:           Text file, 11894 bytes
smolt_data:     Binary file, 2777 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/dbus.service
:2:cpuset:/
:1:name=systemd:/system/dbus.service

core_backtrace:
:cd6934c7ffdc10b4626f8a94336de83eb989545e 0x17930 PORT_ArenaZAlloc_Util@plt libnss3.so -
:554cdc509ec30eb9a822bc8facc7975b7238d609 0x141a0 - librpmio.so.2 -
:554cdc509ec30eb9a822bc8facc7975b7238d609 0x15302 - librpmio.so.2 -
:554cdc509ec30eb9a822bc8facc7975b7238d609 0x15fc5 pgpPrtPkts librpmio.so.2 -
:554cdc509ec30eb9a822bc8facc7975b7238d609 0x194c5 rpmKeyringLookup librpmio.so.2 -
:9ec2f366de6494fb16b1d743cb62892f4b74a808 0x42509 - librpm.so.2 -
:9ec2f366de6494fb16b1d743cb62892f4b74a808 0x43442 rpmVerifySignature librpm.so.2 -
:9ec2f366de6494fb16b1d743cb62892f4b74a808 0x2ca46 - librpm.so.2 -
:9ec2f366de6494fb16b1d743cb62892f4b74a808 0x2dfe1 headerCheck librpm.so.2 -
:9ec2f366de6494fb16b1d743cb62892f4b74a808 0x1cb7e rpmdbNextIterator librpm.so.2 -
:ebe61a2d096151da6b0cd083c5055861f19e191f 0xb0a - [exe] -

dso_list:
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338400128
:/usr/lib64/libattr.so.1.1.0 libattr-2.4.46-5.fc17.x86_64 (Fedora Project) 1338400125
:/usr/lib64/libpopt.so.0.0.0 popt-1.13-10.fc17.x86_64 (Fedora Project) 1338400129
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1338400130
:/usr/lib64/libcap.so.2.22 libcap-2.22-2.fc17.x86_64 (Fedora Project) 1338400125
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338400126
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1338400323
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1338400129
:/usr/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-4.fc17.x86_64 (Fedora Project) 1338400129
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1338400111
:/usr/bin/rpmdumpheader deltarpm-3.6-0.7.20110223git.fc17.x86_64 (Fedora Project) 1338400326
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/librpmio.so.2.0.1 rpm-libs-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400325
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/libdb-5.2.so libdb-5.2.36-5.fc17.x86_64 (Fedora Project) 1338400141
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1338400135
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338400125
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338400128
:/usr/lib64/liblua-5.1.so lua-5.1.4-10.fc17.x86_64 (Fedora Project) 1338400145
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-2alpha.fc17.x86_64 (Fedora Project) 1338400132
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1338400188
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338400128
:/usr/lib64/libacl.so.1.1.0 libacl-2.2.51-5.fc17.x86_64 (Fedora Project) 1338400131
:/usr/lib64/librpm.so.2.0.3 rpm-libs-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400325
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338400119
:/var/lib/rpm/__db.001 rpm-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400326
:/var/lib/rpm/__db.002 rpm-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400326
:/var/lib/rpm/__db.003 rpm-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400326
:/var/lib/rpm/Name rpm-4.9.1.3-7.fc17.x86_64 (Fedora Project) 1338400326

environ:
:LANG=ru_RU.utf8
:NETWORK=TRUE
:BACKGROUND=FALSE
:ROOT=/
:INTERACTIVE=TRUE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             30468                30468                processes 
:Max open files            1024                 2144                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30468                30468                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22536]
:pos:	0
:flags:	00
:1:pipe:[28899]
:pos:	0
:flags:	01
:2:pipe:[22538]
:pos:	0
:flags:	01
:3:/var/lib/rpm/__db.001
:pos:	0
:flags:	02100002
:4:/var/lib/rpm/__db.002
:pos:	0
:flags:	02100002
:5:/var/lib/rpm/__db.003
:pos:	0
:flags:	02100002
:6:/var/lib/rpm/Packages
:pos:	0
:flags:	02100000
:7:/var/lib/rpm/Name
:pos:	0
:flags:	02100000

var_log_messages:
:Jun 13 12:19:29 rodion kernel: [  368.710181] rpmdumpheader[1638] general protection ip:3612417930 sp:7fff6eec0398 error:0 in libnss3.so[3612400000+131000]
:Jun 13 12:19:29 rodion abrt[1639]: Saved core dump of pid 1638 (/usr/bin/rpmdumpheader) to /var/spool/abrt/ccpp-2012-06-13-12:19:29-1638 (1191936 bytes)
:Jun 13 12:19:31 rodion kernel: [  370.422770] rpmdumpheader[1663] general protection ip:3603c17d4a sp:7fff322b6718 error:0 in ld-2.15.so[3603c00000+20000]
:Jun 13 12:19:31 rodion abrt[1664]: Not dumping repeating crash in '/usr/bin/rpmdumpheader'
Comment 1 Rodion 2012-07-11 08:53:51 EDT
Created attachment 597564 [details]
File: event_log
Comment 2 Rodion 2012-07-11 08:53:53 EDT
Created attachment 597565 [details]
File: backtrace
Comment 3 Rodion 2012-07-11 08:53:55 EDT
Created attachment 597566 [details]
File: smolt_data
Comment 4 Rodion 2012-07-11 08:53:57 EDT
Created attachment 597567 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 18:54:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 21:07:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.